@charset "UTF-8";
.widget-ptop-carousel .slick-loading .slick-slide,.widget-ptop-carousel .slick-loading .slick-track{visibility:hidden}
.pagesection{color:#333}
#utilitycontents{padding-top:0}
.ptop-section-header .maintitle{font-size:20px;font-weight:700}
.ptop-horizontal-line [class*=col-]:after{content:"";display:block;height:2px;background-color:#ededed}
.ptop-linklist .linklist-content{font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","游ゴシック体","Yu Gothic",YuGothic,sans-serif}
.ptop-linklist .linklist-content.horizontal ul{margin-top:-.8em;margin-right:-1.45em;margin-left:-1.45em}
.ptop-linklist .linklist-content.horizontal li{margin-top:.8em;margin-right:1.45em;margin-left:1.45em}
.ptop-linklist .linklist-content.horizontal li.grid-xs-1{width:100%}
.ptop-announcement .maintitle{font-size:18px}
.ptop-announcement .title-element .title-border{border-bottom-width:2px;border-bottom-color:#a0a0a0;padding-bottom:16px}
.ptop-announcement .announcement-content.vertical li{padding:28px 0 0;border:none;line-height:1.71429}
.ptop-announcement .an-date{padding-bottom:.15em;color:#464646}
[class*=widget-ptop-],[class*=widget-ptop-] *,[class*=widget-ptop-] :after,[class*=widget-ptop-] :before,[class*=widget-ptop-]:after,[class*=widget-ptop-]:before{box-sizing:border-box}
[class*=widget-ptop-] button{overflow:visible;outline:0;border:none;background-color:transparent;padding:0;text-align:left;font:inherit;-webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;color:#333}
[class*=widget-ptop-] button[disabled]{cursor:default}
[class*=widget-ptop-] [role=button]{cursor:pointer}
[class*=widget-ptop-] [role=button][aria-disabled=true]{cursor:default}
[class*=widget-ptop-] .round-button{display:-webkit-inline-box;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;min-width:227px;height:40px;border-radius:100vh;padding:0 1.2em;background-color:#333;text-align:center;font-size:15px;line-height:1.1;color:#fff}
[class*=widget-ptop-] .round-button:hover{text-decoration:none}
[class*=widget-ptop-] .round-button.bordered{border:2px solid #333;background-color:#fff;color:#333}
[class*=widget-ptop-] .round-button.bordered.important{border-color:#db0a0a;color:#db0a0a}
[class*=widget-ptop-] .nowrap{display:inline-block;text-decoration:inherit;white-space:nowrap}
.widget-ptop-carousel .item a:hover,.widget-ptop-product-navigation .tab:hover{text-decoration:none}
.widget-ptop-product-navigation{position:relative}
.widget-ptop-product-navigation a{text-decoration:none;color:#333}
.widget-ptop-product-navigation .accordion-flag{display:none}
.widget-ptop-product-navigation .categories{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;max-width:1008px;margin:-40px auto 0;padding:0 8px}
.widget-ptop-product-navigation .categories>li{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;width:20%;padding:40px 8px 0}
.widget-ptop-product-navigation .tab{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;position:relative;width:100%;outline-offset:-1px}
.widget-ptop-product-navigation .tab:after{content:"";display:none;position:absolute;bottom:-38px;left:50%;z-index:2;width:0;height:0;opacity:0;filter:alpha(opacity=0);margin-left:-17px;border-style:solid;border-width:0 17px 28px;border-color:transparent transparent #ededed;cursor:default}
.widget-ptop-product-navigation .tab .icon{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;width:51px;height:51px;fill:#333}
.widget-ptop-product-navigation .tab .icon.on{display:none}
.widget-ptop-product-navigation .tab .name{display:block;width:100%;margin-top:10px;text-align:center;font-size:14px;line-height:1.42857}
.widget-ptop-product-navigation .tab[aria-expanded=true]:after{display:block;opacity:1;filter:alpha(opacity=100)}
.widget-ptop-product-navigation .tab[aria-expanded=true] .name{font-weight:700}
.widget-ptop-product-navigation .tab[aria-expanded=true] .icon{display:none}
.widget-ptop-product-navigation .tab[aria-expanded=true] .icon.on{display:block}
.widget-ptop-product-navigation .panel{display:none;position:absolute;top:0;left:0;z-index:2;width:100%;margin-top:18px;border-bottom:2px solid #fff;padding:80px 16px 45px;background-color:#ededed;-webkit-transition:opacity .3s ease;transition:opacity .3s ease}
.widget-ptop-product-navigation .panel[aria-hidden=false]{display:block}
.widget-ptop-product-navigation .panel[aria-hidden=false] .inner>ul{-webkit-animation:panel-fade-in .2s ease-out;animation:panel-fade-in .2s ease-out}
@-webkit-keyframes panel-fade-in{0%{opacity:0;filter:alpha(opacity=0)}
100%{opacity:1;filter:alpha(opacity=100)}
}
@keyframes panel-fade-in{0%{opacity:0;filter:alpha(opacity=0)}
100%{opacity:1;filter:alpha(opacity=100)}
}
.widget-ptop-product-navigation .panel .inner{position:relative;max-width:976px;margin:0 auto}
.widget-ptop-product-navigation .panel .close{display:block;position:absolute;width:29px;height:29px;z-index:3;top:-30px;right:0}
.widget-ptop-product-navigation .panel .close:after,.widget-ptop-product-navigation .panel .close:before{content:"";display:block;position:absolute;top:0;width:141%;height:1px;background-color:#333}
.widget-ptop-product-navigation .panel .close:before{left:0;-webkit-transform-origin:left top;-ms-transform-origin:left top;transform-origin:left top;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.widget-ptop-product-navigation .panel .close:after{right:0;-webkit-transform-origin:right top;-ms-transform-origin:right top;transform-origin:right top;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.widget-ptop-product-navigation .sub-categories{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.widget-ptop-product-navigation .sub-categories>li{width:-webkit-calc(50% - 20px);width:calc(50% - 20px)}
.widget-ptop-product-navigation .sub-categories .menu{display:block;position:relative;width:100%;border-bottom:1px solid #333;padding:16px 0;font-size:18px;font-weight:700;line-height:1.4;cursor:default}
.widget-ptop-product-navigation .products{overflow:hidden;padding:20px 0;font-size:14px;line-height:1.35714}
.widget-ptop-product-navigation .products a{display:block;padding:12px 0;outline-offset:-1px}
.widget-ptop-product-navigation ul.products{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.widget-ptop-product-navigation ul.products li{width:-webkit-calc(50% - 20px);width:calc(50% - 20px)}
.widget-ptop-carousel{margin:-5px 0}
.widget-ptop-carousel .items{display:none}
.widget-ptop-carousel .items.slick-initialized{display:block}
.widget-ptop-carousel .item{padding:5px 16px}
.widget-ptop-carousel .item a{display:block;color:#333}
.widget-ptop-carousel .item a:hover img{opacity:.8;filter:alpha(opacity=80)}
.widget-ptop-carousel .item .text{margin-top:15px;font-size:18px;line-height:1.5}
.widget-ptop-carousel .slick-slider{position:relative;display:block}
.widget-ptop-carousel .slick-list{position:relative;overflow:hidden;display:block;margin:0;padding:0}
.widget-ptop-carousel .slick-list.dragging{cursor:pointer;cursor:hand}
.widget-ptop-carousel .slick-list,.widget-ptop-carousel .slick-track{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.widget-ptop-carousel .slick-track{position:relative;left:0;top:0;display:block;margin-left:auto;margin-right:auto}
.widget-ptop-carousel .slick-track:after,.widget-ptop-carousel .slick-track:before{content:"";display:table}
.widget-ptop-carousel .slick-track:after{clear:both}
.widget-ptop-carousel .slick-slide{display:none;float:left;height:100%;min-height:1px}
.widget-ptop-carousel .slick-slide img{display:block}
.widget-ptop-carousel .slick-slide.slick-loading img{display:none}
.widget-ptop-carousel .slick-slide.dragging img{pointer-events:none}
.widget-ptop-carousel .slick-initialized .slick-slide{display:block}
.widget-ptop-carousel .slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.widget-ptop-carousel .slick-arrow{display:block;position:absolute;top:-2px;bottom:-2px;z-index:1;width:-webkit-calc(16.53333% - 8px);width:calc(16.53333% - 8px);background-color:rgba(255,255,255,.8)}
.widget-ptop-carousel .slick-arrow .arrow{display:none;position:absolute;top:0;left:0;width:100%}
.widget-ptop-carousel .slick-arrow .arrow.initialized{display:block}
.widget-ptop-carousel .slick-arrow .arrow:after{content:"";display:block;position:absolute;top:-webkit-calc(50% + 7px);top:calc(50% + 7px);left:50%;width:34px;height:34px;margin-top:-17px;margin-left:-17px;border-width:2px 2px 0 0;border-style:solid;border-color:#333;-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
.widget-ptop-carousel .slick-arrow.slick-next{right:0}
.widget-ptop-carousel .slick-arrow.slick-next .arrow:after{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.widget-ptop-carousel .slick-arrow.slick-prev{left:0}
.widget-ptop-carousel .slick-arrow.slick-prev .arrow:after{-webkit-transform:rotate(-135deg);-ms-transform:rotate(-135deg);transform:rotate(-135deg)}
.widget-ptop-carousel .slick-arrow.slick-hidden{display:none}
.widget-ptop-support .entrance,.widget-ptop-support .entrance .parallax{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;min-height:300px}
.widget-ptop-support .text{width:50%;max-width:488px;margin-left:auto;padding:45px 45px 40px 35px;line-height:1.66667}
.widget-ptop-support .text .title{font-size:20px}
.widget-ptop-support .text .body{margin-top:.8em}
.widget-ptop-support .text .button{margin-top:2em;text-align:center}
.widget-ptop-support .entrance{display:flex;background-color:#ededed}
.widget-ptop-support .entrance .parallax{display:flex;width:50%}
.widget-ptop-support .entrance .parallax .image{width:100%;background-repeat:no-repeat;background-position:0 50%;background-size:cover;-webkit-transition:background-position 1.3s linear;transition:background-position 1.3s linear}
.widget-ptop-support .entrance .parallax .image.xs{display:none}
.widget-ptop-support .entrance .parallax[data-intersected=enter] .image{background-position:0 50%}
.widget-ptop-support .entrance .parallax[data-intersected=down-leave] .image{background-position:0 0}
.widget-ptop-support .entrance .parallax[data-intersected=up-leave] .image{background-position:0 100%}
.widget-ptop-support .pickup{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:end;-webkit-align-items:flex-end;-ms-flex-align:end;align-items:flex-end;max-width:1008px;margin:0 auto;padding:0 16px}
.widget-ptop-support .pickup .link,.widget-ptop-support .pickup .text{border-bottom:2px solid #ededed}
.widget-ptop-support .pickup .link{width:50%;padding:45px 35px 40px 7.5%}
.widget-ptop-support .attention{padding:60px 31px 0}
.widget-ptop-support .attention .buttons{max-width:976px;margin:0 auto}
.widget-ptop-support .attention .buttons li{text-align:center}
.widget-ptop-support .attention .buttons li+li{margin-top:20px}
.widget-ptop-support .attention .buttons .round-button{width:100%;max-width:576px}
.widget-ptop-support .attention .icon{position:relative;padding-left:30px}
.widget-ptop-support .attention .icon img{position:absolute;top:-4px;left:0;width:18px}
.widget-ptop-sister-sites{position:relative;background-color:#ededed}
.widget-ptop-sister-sites:after{content:"";display:block;position:absolute;top:20px;bottom:20px;left:-webkit-calc(50% - 1px);left:calc(50% - 1px);width:2px;background-color:#fff}
.widget-ptop-sister-sites .sites{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;max-width:1008px;margin:0 auto}
.widget-ptop-sister-sites .sites li{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;width:50%;max-width:409px;padding:30px 16px 45px}
.widget-ptop-sister-sites .sites .logo{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;max-width:234px}
.widget-ptop-sister-sites .sites .text{-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;width:100%;text-align:center;font-size:15px;line-height:1.45}
.widget-ptop-sister-sites .sites .button{padding-top:30px}
@media only screen and (max-width:640px){.ptop-linklist.grid-xs-2 .linklist-content.horizontal ul{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;margin-right:0;margin-left:0}
.widget-ptop-product-navigation .accordion-flag,.widget-ptop-product-navigation ul.products{display:block}
.ptop-linklist.grid-xs-2 .linklist-content.horizontal li{width:-webkit-calc(50% - 7px);width:calc(50% - 7px);margin-right:0;margin-left:0}
.ptop-linklist.grid-xs-1 .linklist-content.horizontal li,.ptop-linklist.grid-xs-2 .linklist-content.horizontal li.grid-xs-1{width:100%}
.ptop-announcement .title-element .title-border{padding-bottom:8px}
.ptop-announcement .announcement-content.vertical li{padding-top:20px;line-height:1.42857}
[class*=widget-ptop-] .round-button{min-width:210px;font-size:14px}
.widget-ptop-product-navigation .tab .icon{width:45px;height:45px}
.widget-ptop-product-navigation .panel{padding-top:60px}
.widget-ptop-product-navigation .panel .close{width:17px;height:17px;right:7px}
.widget-ptop-product-navigation .sub-categories>li{width:100%}
.widget-ptop-product-navigation .sub-categories .menu{padding-right:28px;border-bottom:none;font-size:16px;cursor:pointer}
.widget-ptop-product-navigation .sub-categories .menu:after{content:"";display:block;position:absolute;top:50%;right:10px;width:10px;height:10px;margin-top:-8px;border-style:solid;border-width:1px 1px 0 0;border-color:#333;-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg);transform:rotate(135deg)}
.widget-ptop-product-navigation .sub-categories .menu[aria-expanded=true]:after{margin-top:-3px;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.widget-ptop-product-navigation .products{padding:0 25px;-webkit-transition:height .2s ease-out;transition:height .2s ease-out}
.widget-ptop-product-navigation .products[aria-hidden=true]{height:0}
.widget-ptop-product-navigation .products[aria-hidden=false]{margin-bottom:20px}
.widget-ptop-product-navigation ul.products li{width:100%}
.widget-ptop-support .text{width:100%;max-width:none;padding:25px 16px 42px}
.widget-ptop-support .entrance{-webkit-box-orient:vertical;-webkit-box-direction:reverse;-webkit-flex-direction:column-reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse;min-height:0}
.widget-ptop-support .entrance .parallax{width:100%;height:214px;min-height:0}
.widget-ptop-support .entrance .parallax .image{display:none}
.widget-ptop-support .entrance .parallax .image.xs{display:block}
.widget-ptop-support .pickup{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;padding-top:10px}
.widget-ptop-support .pickup .link{width:100%;padding:1.3em 0 35px}
.widget-ptop-support .pickup .text{border-bottom:none;padding-right:0;padding-bottom:0;padding-left:0}
.widget-ptop-support .attention{padding-top:40px}
.widget-ptop-support .attention .icon{padding-left:24px}
.widget-ptop-support .attention .icon img{top:-2px;width:14px}
.widget-ptop-sister-sites:after{display:none}
.widget-ptop-sister-sites .sites{display:block;max-width:100%;padding:0 16px}
.widget-ptop-sister-sites .sites li{width:100%;max-width:100%;padding:32px 0 35px}
.widget-ptop-sister-sites .sites li+li{border-top:2px solid #fff}
.widget-ptop-sister-sites .sites .logo{max-width:173px}
.widget-ptop-sister-sites .sites .button{padding-top:24px}
}
@media only screen and (min-width:551px) and (max-width:750px){.widget-ptop-product-navigation .categories{margin-top:-35px}
.widget-ptop-product-navigation .categories>li{width:25%;padding-top:35px}
.widget-ptop-product-navigation .tab .name{margin-top:8px}
}
@media only screen and (max-width:550px){.widget-ptop-product-navigation .categories{margin-top:-30px}
.widget-ptop-product-navigation .categories>li{width:33.33333%;padding-top:30px}
.widget-ptop-product-navigation .tab .name{margin-top:6px}
}
@media only screen and (max-width:359px){.widget-ptop-product-navigation .categories>li{padding-right:4px;padding-left:4px}
.widget-ptop-product-navigation .tab .name{font-size:13px}
}
@media only screen and (min-width:640px) and (max-width:750px){.widget-ptop-carousel .slick-arrow{width:-webkit-calc(23.75% - 8px);width:calc(23.75% - 8px)}
}
@media only screen and (min-width:751px) and (max-width:940px){.widget-ptop-carousel .slick-arrow{width:-webkit-calc(26.66667% - 8px);width:calc(26.66667% - 8px)}
}
@media only screen and (min-width:941px){.widget-ptop-carousel .slick-arrow{width:-webkit-calc(8% - 8px);width:calc(8% - 8px)}
}
@media only screen and (max-width:520px){.widget-ptop-carousel .slick-arrow .arrow:after{width:26px;height:26px;margin-top:-13px;margin-left:-13px}
}
@media only screen and (min-width:641px) and (max-width:976px){.widget-ptop-support .pickup .text{padding-left:19px}
.widget-ptop-support .pickup .link{padding-right:19px}
}
@media only screen and (max-width:374px){.widget-ptop-support .attention{padding-right:16px;padding-left:16px}
}
@media only screen and (max-width:350px){.widget-ptop-support .attention .buttons .round-button{padding:0}
}